#nav,#nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#nav {
    
    clear: both;
    font-size: 12px;
    height: 50px;
    padding: 0 0 0 9px;
    position: relative;
   
}
#nav ul {
    
    border:1px solid #222;
    border-radius: 0 5px 5px 5px;
    border-width: 0 1px 1px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
   width:400px;
   padding-top:10px;
    position: absolute;
 background:#696766;
    z-index: 2;

    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);

    /*-moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;

    -moz-transition: -moz-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear;
    transition: transform 0.1s linear;*/
}
#nav li {
  
    float: left;
    position: relative;
	padding:8px 0px 0px 20px;
}
#nav li a {
    color: #044069;
  
    float: left;
    font-weight: normal;
    height: 30px;
    padding: 23px 0px 0;
    position: relative;
    text-decoration: none;
   
}
#nav li:hover > a {
    color: #0000ff;
}
#nav li:hover, #nav a:focus, #nav a:hover, #nav a:active {
    background: none repeat scroll 0 0 ;
    outline: 0 none;
	
	 
}
#nav li:hover ul.subs {
    left: 0;
    top: 53px;
    width: 230px;

    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
#nav ul li {
    background: none;
    width: 100%;
}
#nav ul li a {
    float: none;
	color:#FFF;
	padding:20px 0px 10px 0px;
	font-size:15px;
	margin-top:20px;
}
#nav ul li:hover > a {
  
    color: #09F;
	font-size:15px;
	padding:20px 0px 10px 0px;
	margin-top:20px;
	
}
#lavalamp {
    background: url('lavalamp.png') no-repeat scroll 0 0 transparent;
    height: 16px;
    left: 13px;
    position: absolute;
    top: 0px;
    width: 64px;

    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
#lavalamp:hover {
    -moz-transition-duration: 3000s;
    -ms-transition-duration: 3000s;
    -o-transition-duration: 3000s;
    -webkit-transition-duration: 3000s;
    transition-duration: 3000s;
}

#nav li:nth-of-type(1):hover ~ #lavalamp {
    left: 20px;
}
#nav li:nth-of-type(2):hover ~ #lavalamp {
    left:90px;
}
#nav li:nth-of-type(3):hover ~ #lavalamp {
    left: 170px;
}
#nav li:nth-of-type(4):hover ~ #lavalamp {
    left: 260px;
}
#nav li:nth-of-type(5):hover ~ #lavalamp {
    left: 340px;
}
#nav li:nth-of-type(6):hover ~ #lavalamp {
    left: 420px;
}
#nav li:nth-of-type(7):hover ~ #lavalamp {
    left: 530px;
}
#nav li:nth-of-type(8):hover ~ #lavalamp {
    left: 610px;
}
